Bug 1924242 - python-certbot-dns-dnsimple-1.12.0 is available
Summary: python-certbot-dns-dnsimple-1.12.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-certbot-dns-dnsimple
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Certbot SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-02 21:06 UTC by Upstream Release Monitoring
Modified: 2021-02-19 01:10 UTC (History)
2 users (show)

Fixed In Version: python-certbot-dns-dnsimple-1.12.0-1.fc33 python-certbot-dns-dnsimple-1.12.0-1.fc32 python-certbot-dns-dnsimple-1.12.0-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-12 01:40:57 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-02-02 21:06:16 UTC
Latest upstream release: 1.12.0
Current version/release in rawhide: 1.11.0-2.fc34
URL: https://pypi.python.org/pypi/certbot-dns-dnsimple

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17038/

Comment 1 Fedora Update System 2021-02-03 05:56:17 UTC
FEDORA-EPEL-2021-5f3f30a784 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5f3f30a784

Comment 2 Fedora Update System 2021-02-03 05:56:54 UTC
FEDORA-2021-3ae471c4dd has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3ae471c4dd

Comment 3 Fedora Update System 2021-02-03 05:57:31 UTC
FEDORA-2021-19b00fd9d1 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-19b00fd9d1

Comment 4 Fedora Update System 2021-02-04 01:10:00 UTC
FEDORA-2021-19b00fd9d1 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-19b00fd9d1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-19b00fd9d1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-02-04 01:26:02 UTC
FEDORA-2021-3ae471c4dd has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3ae471c4dd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3ae471c4dd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-02-04 02:17:32 UTC
FEDORA-EPEL-2021-5f3f30a784 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5f3f30a784

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-02-12 01:40:57 UTC
FEDORA-2021-19b00fd9d1 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-02-12 01:47:20 UTC
FEDORA-2021-3ae471c4dd has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-02-19 01:10:35 UTC
FEDORA-EPEL-2021-5f3f30a784 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.